<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_PACIENTE_CONTATO_EMERGENCIA" directorySegmentName="seg_0" id="4291BE9A-FC5D-067E-CD74-1850382FEB0A">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-04-06 01:46:11 UTC</createdTime>
<ownerDesignName>PROJETO_REDE_HOSPITAIS_SOMOS_TODOS_UM</ownerDesignName>
<engineerTo>
<item key="B45893DB-F551-EC7C-E358-C25E3FA60FDF" value="true"/>
</engineerTo>
<sourcePk>0EC71802-9A8C-9AC9-5800-2296D7ECA512</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>49C140B8-F909-547A-0D8D-56F7DD6EEE5D</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>0F8A80AC-BB51-0BEA-B2E2-7BD6BAEA6344</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>